﻿#page {
    position: relative;
    padding-bottom: 338px;
    min-height: 644px;
}
.block_social_top ul li a, .searchform .searchbtn {
    text-indent: 100%;
    overflow: hidden;
    white-space: nowrap;
}
.mobileonly {
    display: none;
}
#footer_menu li a, #top-left-menu li a, .mainHeaderMenu>li ul li a, .mainHeaderMenu>li>a, a, h4 a {
    text-decoration: none;
}
.section-nav {
    font-weight: 400;
}
#footer_menu li:last-of-type:after, #top-left-menu li:last-of-type:after {
    content: none;
}
#top-left-menu, .block_top_menu {
    display: inline-block;
}
#toTop, .block_social_top ul li span, .searchform, .section3 .newsletter .newsletter-popup, input[type=search], input[type=submit] input[type=text], textarea {
    border-radius: 2px;
}
.section3 .newsletter .newsletter-popup input[type=submit], .section3 .newsletter .newsletter-popup input[type=text] {
    border-radius: 0 2px 2px 0;
}
#header {
    margin-bottom: 10px;
}
#header .top {
    background: #101010;
}
#top-left-menu li ul li, #top-left-menu li:last-child {
    background: 0;
    padding: 0;
}
#header .top .inner {
    text-align: center;
    margin-bottom: 10px;
}
#header .top .top-center {
    white-space: nowrap;
    width: 1080px;
    margin: 0 auto;
}
.site-header .top-center .alanbaMobileLogo, .site-header .top-center .alanbaMobileSearch, .site-header .top-center .alanbaMobileSubMenu {
    display: none;
}
#top-left-menu {
    margin: 0;
    vertical-align: middle;
    font-size: 12px;
    line-height: 20px;
}
#footer .ft_section_1 .col2, .section2 .name-and-slogan .site-title a img, .section3 .form_search form {
    vertical-align: top;
}
#top-left-menu:after {
    clear: both;
    content: "";
    width: 100%;
    display: block;
}
#top-left-menu li {
    position: relative;
    font-weight: 400;
    list-style: none;
    float: right;
    line-height: 30px;
    white-space: nowrap;
    padding: 0 0 0 8px;
    margin: 0 8px 0 0;
    color: #e0e0e0;
}
#top-left-menu li:first-child {
    margin: 0;
}
#top-left-menu li:after {
    content: "|";
    display: inline-block;
    width: auto;
    height: auto;
    position: absolute;
    padding-right: 6px;
    color: #B0B0AB;
}
#top-left-menu li a {
    color: #e0e0e0;
}
#top-left-menu li a:hover {
    color: #fff;
}
#top-left-menu li ul {
    display: none;
    margin: 0;
    position: absolute;
    top: 23px;
    right: -10px;
    width: 94px;
    z-index: 99;
    padding: 7px 0 0;
}
#top-left-menu li:hover ul {
    display: block;
}
#top-left-menu li ul li {
    float: none;
    border-bottom: 1px solid #333;
    margin: 0;
}
#top-left-menu li ul li a {
    display: block;
    padding: 0;
    color: #b2b2b2;
    background: #1f2124;
}
#top-left-menu li ul li a:hover {
    background: #010c16;
    color: #fff;
}
.section2 .name-and-slogan {
    padding: 10px 0;
    display: table-cell;
    width: 300px;
}
.section2 .name-and-slogan img {
    width: 300px;
    height: 109px;
}
.section2 .name-and-slogan .site-title {
    float: left;
    clear: none;
    margin-right: 0;
}
.section2 .section-wrap {
    display: table;
    box-sizing: border-box;
    width: 1100px;
    margin: 0 auto;
    background: #fff;
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
    padding: 0 10px;
    direction: ltr;
}
.section2 .privatezone {
    vertical-align: middle;
    display: table-cell;
    direction: rtl;
}
.section2 .privatezone img, .section2 .privatezone table {
    float: right;
}
.section3 {
    background: #f7f7f7;
    width: 1100px;
    margin: 0 auto;
    box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .1);
    -moz-box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .1);
    -webkit-box-shadow: 0 2px 10px 3px rgba(0, 0, 0, .1);
}
.section3 .inner {
    padding: 5px 0;
    white-space: nowrap;
}
.section3 .section-wrap {
    width: 1080px;
    margin: 0 auto;
}
.block_social_top {
    float: right;
}
.block_social_top ul {
    float: right;
    margin: 0;
    padding: 0;
}
.block_social_top ul li {
    font-size: 0;
    line-height: 0;
    float: right;
    list-style: none;
    position: relative;
}
.block_social_top ul li+li {
    margin-right: 2px;
}
    .block_social_top ul li a {
        display: inline-block;
        font-size: 0;
        line-height: 0;
        width: 26px;
        height: 26px;
        position: relative;
        background-image: url('/newspaper/images/footer-soc-20181.png');
        background-size: 895px 22px;
        background-repeat: no-repeat;
    }
.block_social_top ul li a:hover {
    opacity: .8;
}
.block_social_top .icons-label {
    float: right;
    margin-left: 8px;
    color: #000;
    font-size: 14px;
    line-height: 17px;
    padding-top: 5px;
}
    .block_social_top ul li a.tw {
        background-position: -130px center;
        background-color: #54aee1;
    }

    .block_social_top ul li a.fb {
        background-position: -161px center;
        background-color: #466eac;
    }

    .block_social_top ul li a.utb {
        background-position: -789px 2px;
        background-color: #ee1c1b;
        background-size: 895px 22px;
    }
    .block_social_top ul li a.youtube {
        background-position: -597px center;
        background-color: #ff0000;
        background-size: 651px 16px;
    }
    .block_social_top ul li a.inst {
        background-position: -756px 3px;
        background-size: 895px 22px;
    }

    .block_social_top ul li a.tele {
        background-position: -478px center;
        background-color: #0088cc;
    }

    .block_social_top ul li a.rss {
        background-position: -189px center;
        background-color: #fe9900;
    }

    .block_social_top ul li a.whts {
        background-position: 3px center;
        background-color: #11a800;
        background-size: 895px 22px;
    }

    .block_social_top ul li a.lin {
        background-position: -511px center;
        background-color: #0077B5;
    }

    .block_social_top ul li a.pdf {
        background-position: -62px center;
        background-color: #b81000;
    }
.block_social_top ul li.inst:before{
    content:'';
    background: -webkit-linear-gradient(-262.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), -webkit-radial-gradient(28% 142%, circle farthest-corner, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), -webkit-linear-gradient(-18.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), -webkit-linear-gradient(-228deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background: -moz-linear-gradient(352.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), -moz-radial-gradient(28% 142%, circle farthest-corner, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), -moz-linear-gradient(108.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), -moz-linear-gradient(318deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background: linear-gradient(352.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), radial-gradient(circle farthest-corner at 28% 142%, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), linear-gradient(108.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), linear-gradient(318deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background-position: 50% 50%;
            display: block;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    left: 0;
    right: 0;
}

    .block_social_top ul li a.snc {
        background-position: -561px center;
        background-color: #e2e01f;
    }
.block_social_top ul li a.gop {
    background-position: -548px center;background-color: #da4835;background-size: 569px 14px;
}
.section3 .form_search, .section3 .newsletter {
    float: right;
    margin-right: 50px;
    height: 26px;
    
}
.section3 .newsletter {
    position: relative;
}
.section3 .newsletter .newsletter-title {
    font-size: 14px;
    line-height: 20px;
    color: #000;
    padding: 7px 0 2px 28px;
    background: url(/newspaper/images/subscribe-icon.png) left 5px no-repeat;
    cursor: pointer;
}
.section3 .newsletter .newsletter-popup {
    display: none;
    border: 1px solid #e0e0e0;
    position: absolute;
    left: -20px;
    top: 36px;
    width: 296px;
    background: #fff;
    box-shadow: 0 0 0 3px #f7fafc;
    z-index: 100;
}
.section3 .newsletter .newsletter-popup .indents {
    padding: 10px 9px 10px 10px;
}
.section3 .newsletter .newsletter-popup span.bg {
    display: block;
    position: absolute;
    top: -8px;
    left: 21px;
    width: 0;
    border-width: 0 8px 8px;
    border-style: solid;
    border-color: #000 transparent #e0e0e0;
}
.section3 .newsletter .newsletter-popup span.bg span {
    display: block;
    position: absolute;
    top: 1px;
    left: -7px;
    width: 0;
    border-width: 0 7px 9px;
    border-style: solid;
    border-color: #000 transparent #fff;
}
.section3 .newsletter .newsletter-popup .field {
    float: left;
    margin-right: 2px;
}
.section3 .newsletter .newsletter-popup input[type=submit] {
    border: 1px solid #cdd0d1;
    color: #6d6d6d;
    padding: 1px 12px 0;
    font-weight: 700;
    font-size: 12px;
    line-height: 26px;
    height: 25px;
    box-sizing: content-box;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, .05);
    background: #fff;
    background: linear-gradient(to bottom, #fff 1%, #f5f5f5 100%);
}
.section3 .newsletter .newsletter-popup input[type=submit]:hover {
    background: #eaeaea;
}
.section3 .newsletter .newsletter-popup input[type=text] {
    outline: 0;
    width: 190px;
    color: #6d6d6d;
    font-size: 12px;
    line-height: 26px;
    height: 26px;
    border: 1px solid #d6d6d6;
    padding: 0 7px;
    box-shadow: inset 1px 1px 2px 5px rgba(0, 0, 0, .01);
    box-sizing: border-box;
}
.searchform {
    background: #fcfcfc;
    border: 1px solid #d50b07;
    padding-right: 5px;
    height: 100%
}
.searchform input[type=search] {
    line-height: 18px;
    float: left;
    padding: 0;
    font-size: 11px;
    color: #939393;
    border: 0;
    background: 0;
    width: 173px;
    height: 99%}
.searchform .searchbtn {
    float: right;
    margin: 7px 0 0 4px;
    background: url(/newspaper/images/search-button.png) no-repeat;
    width: 11px;
    height: 11px;
    border: 0;
    padding: 0;
    box-shadow: none;
    cursor: pointer;
}
.searchform .searchbtn:hover {
    opacity: .6;
}
.section3 .NewText {
    margin-left: 7.5%;
    float: left;
}
.section3 .NewText .icons-label_2 {
    color: #000;
    font-size: 16px;
    line-height: 22px;
    padding-top: 4px;
    float: left;
    font-weight: 700;
    text-align: center;
}
.headStyleMenu {
    display: block;
    margin-top: 10px;
    height: 38px;
    background: #101010;
}
.mainHeaderMenu, .section-nav {
    margin: 0 auto;
    height: 38px;
    position: relative;
}
.section-nav {
    width: 100%;
    border-bottom: 0;
    border-top: 0;
}
.mainHeaderMenu {
    width: 1100px;
    background: #101010;
    border-left: 2px solid #404040;
    padding: 0;
}
.mainHeaderMenu>li {
    border-top: 0;
    margin: 0;
    list-style: none;
    float: right;
    position: relative;
}
.mainHeaderMenu>li>a {
    color: #FFF;
    position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 0;
    padding: 17px 7px 12px;
    border-right: 2px solid #404040;
    height: 6px;
    border-top: 3px solid transparent;
}
.mainHeaderMenu>li.current-menu-item>a, .mainHeaderMenu>li>a:hover {
    border-top-color: #e50700;
    background-color: #212121;
}
.mainHeaderMenu:before {
    top: 15px;
    right: 10px;
}
.mainHeaderMenu>li ul {
    z-index: 1999;
    padding: 1px 0;
    display: none;
    background: #fff;
    width: 150px;
    position: absolute;
    right: 0;
    top: 38px;
    margin: 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, .2);
}
.mainHeaderMenu>li:focus ul, .mainHeaderMenu>li:hover ul {
    display: inline-block;
}
.mainHeaderMenu>li ul li {
    list-style: none;
    line-height: 20px;
    position: relative;
}
.mainHeaderMenu>li ul li a {
    padding: 5px 10px;
    display: block;
    color: #545454;
}
.mainHeaderMenu>li ul li+li a {
    border-top: 1px solid #f2f2f2
}
.mainHeaderMenu>li ul li a:hover {
    color: #e90505;
    background: #fcfcfc;
}
.red {
    background-color: #D50B07;
    max-height: 38px;
}
body .headStyleMenu.stick {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    margin: 0;
}
#footer .ft_section_1 .col1, #footer .ft_section_1 .col2, #footer .ft_section_1 .col3 {
    display: inline-block;
    overflow: hidden;
}
#footer .ft_section_1 .col2 {
    width: 100%}
#footer .ft_section_1 .col3 {
    float: left;
}
#footer {
    border-top: 3px solid #e8e8e8;
    background: #010c16;
    margin-top: 10px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
#footer .copyright {
    font-size: 12px;
    line-height: 20px;
    color: #919191;
    padding-left: 1px;
    font-weight: 700;
    float: left;
}
#footer .copyright a {
    color: #919191;
    display: inline-block;
}
#footer .copyright a:active, #footer .copyright a:focus, #footer .copyright a:hover {
    color: #8a0000;
}
.footer-wrapper {
    overflow: hidden;
    width: 1080px;
    margin: 0 auto;
    text-align: center;
}
#footer .ft_section_1 {
    border-top: 3px solid #0a0c0e;
    background: #1e2021;
    padding: 13px 0 10px;
    color: #b0b0b0;
}
#footer .ft_section_1 .col1 {
    vertical-align: top;
    width: 70%;
    margin-left: 20px;
    float: right;
}
#footer .ft_section_1 .footer_text {
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    text-align: right;
}
#footer .ft_section_1 .footer_text .white {
    color: #dedede;
}
#footer #footer_logo {
    margin-bottom: 10px;
}
#footer .block_footer_widgets {
    overflow: hidden;
    display: inline-block;
}
#footer .block_footer_widgets .column {
    float: right;
    width: 250px;
    margin-left: 20px;
}
#footer .col2 .block_footer_widgets .column {
    margin-left: 0;
    text-align: right;
    width: 100%}
#footer .col3 .block_footer_widgets .column {
    margin-left: 0;
}
#footer .ft_section_2 {
    white-space: nowrap;
}
#footer .ft_section_2 .footer-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}
#footer .ft_section_1 .col2 ul.social-network {
    margin-top: 10px;
}
#footer .ft_section_1 .col2 ul.social-network li:first-of-type {
    margin-right: 0;
}
#footer .ft_section_1 .col2 ul.social-network li.socialHeader {
    vertical-align: bottom;
    margin-bottom: 8px;
}
#footer .ft_section_1 .col2 .socialHeader, #footer .ft_section_1 .col3 .addressHeader {
    text-align: right;
    font-size: 18px;
    line-height: 29px;
    font-weight: 700;
    color: #fff;
}
#footer .ft_section_1 .col2 ul.social-network, #footer .ft_section_1 .col3 ul.address-details {
    list-style: none;
    display: inline-block;
    margin-left: 0;
    padding: 0;
    text-align: right;
    width: 100%}
#footer .ft_section_1 .col2 ul.social-network li {
    display: inline-block;
    margin: 0 5px;
    vertical-align: top;
}
#footer .ft_section_1 .col2 ul.social-network li span {
    display: block;
    text-align: center;
    font-weight: 700;
    margin-top: 5px;
}
#footer .ft_section_1 .col3 ul.address-details li {
    display: inline-block;
    margin-top: 10px;
    margin-right: 5px;
    width: 100%;
    clear: both;
}
#footer .ft_section_1 .col2 .social-circle li a, #footer .ft_section_1 .col3 .address-details li i {
    border-radius: 50%;
    text-align: center;
    width: 40px;
    height: 40px;
    font-size: 20px;
    position: relative;
    display: inline-block;
}
#footer .ft_section_1 .col3 ul.address-details li+li {
    margin-top: 15px;
}
#footer .ft_section_1 .col2 .social-network a.icoRss {
    background-color: #f60;
}
#footer .ft_section_1 .col2 .social-network a.icoFacebook {
    background-color: #4a6eaa;
}
#footer .ft_section_1 .col2 .social-network a.icoTwitter {
    background-color: #5ea9dd;
}
#footer .ft_section_1 .col2 .social-network a.icoGoogle {
    background-color: #dc4a38;
}
#footer .ft_section_1 .col2 .social-network a.icoVimeo {
    background-color: #0590B8;
}
#footer .ft_section_1 .col2 .social-network a.icoLinkedin {
    background-color: #0a75b5;
}
#footer .ft_section_1 .col2 .social-network a.icoAnbavideo {
    background-color: #ee1c1b;
}
#footer .ft_section_1 .col2 .social-network a.icoYoutube {
    background-color: #ff0000;
}
#footer .ft_section_1 .col2 .social-network a.icoPDF {
    background-color: #cd2b0b;
}

#footer .ft_section_1 .col2 .social-network a.icoWhatsapp {
    background-color: #169e0e;
}
#footer .ft_section_1 .col2 .social-network a.icoSnapchat {
    background-color: #e2e01f;
}
#footer .ft_section_1 .col2 .social-network a.icoTelegram {
    background-color: #08c;
}
#footer .ft_section_1 .col2 .social-network a.icoLinkedin {
    background-color: #0173b2;
}
#footer .ft_section_1 .col2 .social-network a.icoFacebook:hover i, #footer .ft_section_1 .col2 .social-network a.icoGoogle:hover i, #footer .ft_section_1 .col2 .social-network a.icoLinkedin:hover i, #footer .ft_section_1 .col2 .social-network a.icoRss:hover i, #footer .ft_section_1 .col2 .social-network a.icoTwitter:hover i, #footer .ft_section_1 .col2 .social-network a.icoVimeo:hover i {
    color: #fff;
}
#footer .ft_section_1 .col2 .socialHoverClass, #footer .ft_section_1 .col2 a.socialIcon:hover {
    color: #44BCDD;
}
#footer .ft_section_1 .col2 .social-network a {
    background-color: #302F2F;
}
#footer .ft_section_1 .col2 .social-circle li a {
    margin: 0 auto;
}
#footer .ft_section_1 .col3 .address-details li i {
    margin: 0 20px 0 auto;
    background-color: #302F2F;
    vertical-align: top;
}
#footer .ft_section_1 .col3 .address-details li span {
    display: inline-block;
    width: 185px;
    color: #B0B0B0;
    font-size: 14px;
    font-weight: 700;
    vertical-align: top;
    text-align: left;
    direction: ltr;
    line-height: 21px;
}
#footer .ft_section_1 .col3 .address-details li:last-of-type span {
    margin-top: 10px;
}
#footer .ft_section_1 .col2 .social-circle li i {
    margin: 0;
    line-height: 50px;
    text-align: center;
    position: relative;
    display: inline-block;
}
#footer .ft_section_1 .col2 .social-circle li a:hover i, #footer .ft_section_1 .col2 .triggeredHover {
    transform: rotate(360deg);
    transition: all .2s;
    transform-origin: 100%}
#footer .ft_section_1 .col2 .social-circle i, #footer .ft_section_1 .col3 .address-details i {
    color: #fff;
    transition: all 1s;
}

#footer .ft_section_1 .col2 .social-network .fa:before{
content: "";
    display: inline-block;
    position: absolute;
    width: 22px;
    height: 22px;
    z-index: 1;
    top: -8px;
    left: -9px;
    bottom: 0;
    background: url(/newspaper/images/footer-soc-20181.png);
     background-size: 865px 22px;
    background-repeat: no-repeat;
}
#footer .ft_section_1 .col2 .social-network .fa-twitter:before {
    background-position:-129px center;
}

#footer .ft_section_1 .col2 .social-network .fa-facebook:before {
        background-position: -159px center;
}
#footer .ft_section_1 .col2 .social-network .fa-google-plus:before {
    background-position: -787px center;
    background-size: 813px 20px;
    width: 24px;
    height: 22px;
    margin-left: -3px;
}
#footer .ft_section_1 .col2 .social-network .fa-anbavideo:before {
    background-size: 1139px 28px;
    background-position: -1009px center;
    margin-left: -3px;
}

#footer .ft_section_1 .col2 .social-network .fa-youtube:before {
    margin-left: -2px;
    background-position: -751px center;
    background-size: 813px 20px;
}
#footer .ft_section_1 .col2 .social-network .fa-instagram:before {
    background-size: 1057px 26px;
    background-position: -899px center;
        margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network .fa-rss:before {
        background-size: 895px 22px;
    background-position: -192px center;
    margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network .fa-pdf:before {
    background-size: 854px 21px;
    background-position: -60px center;
        margin-left: -2px;
}
#footer .ft_section_1 .col2 .social-network .fa-whatsapp:before {
    background-size: 1057px 26px;
    background-position: -2px center;
        margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network .fa-linkedin:before {
    background-size: 976px 24px;
    background-position: -562px center;
        margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network .fa-snapchat:before {
       background-size: 1057px 26px;
    background-position: -815px center;
        margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network .fa-telegram:before {
      background-size: 895px 22px;
    background-position: -482px center;
        margin-left: -1px;
}
#footer .ft_section_1 .col2 .social-network a.icoInstagram {
    background: #a96f52;
        background: -webkit-linear-gradient(-262.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), -webkit-radial-gradient(28% 142%, circle farthest-corner, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), -webkit-linear-gradient(-18.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), -webkit-linear-gradient(-228deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background: -moz-linear-gradient(352.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), -moz-radial-gradient(28% 142%, circle farthest-corner, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), -moz-linear-gradient(108.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), -moz-linear-gradient(318deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background: linear-gradient(352.8749836510982deg, rgba(255,255,255,0) 0, rgba(244,48,109,0) 34%, #F4306D 44%, #D53592 63%, #4258F5 100%), radial-gradient(circle farthest-corner at 28% 142%, rgba(255,104,177,0.1) 0, #FFFFFF 9%, #FBE18A 32%, #FBBB45 37%, #F88330 43%, #F86737 52%, #F8443E 57%, #F4306D 70%, #D53592 85%, #4258F5 100%), linear-gradient(108.43494882292201deg, rgba(255,255,255,0.49) 0, rgba(255,255,255,0.49) 57%, #F4306D 82%, #D53592 100%), linear-gradient(318deg, rgba(255,255,255,0) 0, rgba(255,255,255,0) 1%, #903ACD 49%, #903ACD 77%, rgba(144,58,205,0) 100%);
        background-position: 50% 50%;
}
#footer .ft_section_1 .col3 .address-details .fa-address:before, #footer .ft_section_1 .col3 .address-details .fa-email:before, #footer .ft_section_1 .col3 .address-details .fa-phone:before{
    content: "";
    position: absolute;
    width: 22px;
    height: 22px;
    z-index: 1;
    left: 10px;
    top: 8px;
    bottom: 0;
    display: inline-block;
    background: url(/newspaper/images/footer-soc-20181.png);
     background-size: 865px 22px;
    background-repeat: no-repeat;
}
#footer .ft_section_1 .col3 .address-details .fa-address:before {
        background-size: 1139px 28px;
    background-position: -447px center;
    margin-left: -2px;
}
#footer .ft_section_1 .col3 .address-details .fa-phone:before {
   background-size: 1057px 26px;
    background-position: -451px center;
}
#footer .ft_section_1 .col3 .address-details .fa-email:before {
        background-size: 1057px 26px;
    background-position: -489px center;
    margin-left: -1px;
}

#footer .ft_section_2 #footer_menu {
    display: inline-block;
    float: right;
    margin: 0;
    overflow: hidden;
}
#footer .ft_section_2 #footer_menu li {
    float: right;
    list-style: none;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    padding-left: 10px;
    margin-right: 7px;
}
#footer .ft_section_2 #footer_menu li:after {
    content: "/";
    display: inline-block;
    width: auto;
    height: auto;
    position: absolute;
    padding-right: 6px;
    color: #B0B0AB;
}
#footer .ft_section_2 #footer_menu li:last-of-type:after {
    content: none;
}
#footer .ft_section_2 #footer_menu li:first-of-type {
    margin-right: 0;
}
#footer .ft_section_2 #footer_menu li:last-child {
    padding-left: 0;
    margin-right: 7px;
    background: 0;
}
#footer .ft_section_2 #footer_menu li a {
    color: #cdcdcd;
}
#footer .ft_section_2 #footer_menu li a:hover, #footer .ft_section_2 #footer_menu li.current-menu-item a {
    color: #919191;
}
@media(max-width:1120px) {
    body #page {
    padding-bottom: 83px;
    min-height: 100%}
body #page #footer {
    bottom: 35px;
}
.mainHeaderMenu, .mobileonly {
    display: inline-block;
}
.section2 .privatezone table {
    float: none;
}
.navigation-main {
    text-align: center;
}
#header .top .top-center, #main, .footer-wrapper, .section2 .section-wrap, .section3 .section-wrap {
    width: 100%;
    box-sizing: border-box;
    padding-right: 10px;
    padding-left: 10px;
}
.section2 .section-wrap {
    width: 100%}
#top-left-menu li:after {
    padding-right: 5px;
}
#top-left-menu li {
    font-size: 11px;
    padding: 1px 0 0 7px;
    margin: 0 7px 0 0;
}
.section2 .name-and-slogan {
    width: 23.7%;
    padding: 13px 0;
}
.section2 .name-and-slogan img {
    max-width: 100%;
    width: 100%;
    height: auto;
}
.section2 .privatezone * {
    max-width: 100%!important;
    max-height: 100%!important;
}
.section2 .privatezone img {
    width: auto;
}
.section3 {
    width: 100%}
.section3 .newsletter .newsletter-popup input[type=submit] {
    padding: 1px 11px 0;
}
.section3 .block_social_top .icons-label, .section3 .newsletter .newsletter-title {
    font-size: 13px;
}
.section3 .NewText .icons-label_2 {
    font-size: 15px;
}
.section3 .form_search, .section3 .newsletter {
    margin-right: 4%}
.section3 .NewText {
    float: left;
    margin-right: 0;
    margin-left: 3%}
.searchform input[type=search] {
    width: 158px;
    line-height: 23px;
    font-size: 11px;
}
.mainHeaderMenu {
    box-sizing: border-box;
    width: auto;
}
.mainHeaderMenu>li>a {
    font-size: 14px;
    padding: 16px 5px 13px;
}
.mainHeaderMenu>li ul li a {
    font-size: 12px;
    line-height: 20px;
}
.searchform {
    display: block;
    overflow: hidden;
    height: 27px;
}
#footer .ft_section_1 {
    display: none;
}
#footer .ft_section_2 .copyright {
    float: left;
    display: inline-block;
}
#footer .ft_section_2 #footer_menu {
    display: inline-block;
    float: right;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
#footer .ft_section_2 #footer_menu li {
    float: right;
    list-style: none;
    font-size: 12px;
    line-height: 20px;
    font-weight: 700;
    padding-left: 10px;
    margin-right: 7px;
}
#footer .ft_section_2 #footer_menu li:after {
    content: "/";
    display: inline-block;
    width: auto;
    height: auto;
    position: absolute;
    padding-right: 6px;
    color: #B0B0AB;
}
#footer .ft_section_2 #footer_menu li:last-of-type:after {
    content: none;
}
#footer .ft_section_2 #footer_menu li:first-of-type {
    margin-right: 0;
}
#footer .ft_section_2 #footer_menu li:last-child {
    padding-left: 0;
    margin-right: 7px;
    background: 0;
}
#footer .ft_section_2 #footer_menu li a {
    color: #919191;
}
#footer .ft_section_2 #footer_menu li a:hover, #footer .ft_section_2 #footer_menu li.current-menu-item a {
    color: #cdcdcd;
}
#footer .ft_section_2 #footer_menu li.hide {
    display: none;
}
}@media(max-width:1024px) {
    #footer .ft_section_1 {
    padding: 10px 0;
}
}@media(max-width:949px) {
    .top-left-menu .hide_sec {
    display: none;
}
.section3 .newsletter .newsletter-popup input[type=submit] {
    padding: 1px 11px 0;
}
.section3 .form_search, .section3 .newsletter {
    margin-right: 2%}
.section3 .NewText .icons-label_2 {
    font-size: 14px;
}
.searchform input[type=search] {
    width: 144px;
}
.mainHeaderMenu {
    width: auto;
}
.mainHeaderMenu>li>a {
    font-size: 12.9px;
    padding: 16px 5.5px 13px 4.5px;
}
.headStyleMenu .section-nav {
    text-align: center;
}
.headStyleMenu .section-nav .navigation-main {
    text-align: center;
    display: inline-block;
}
}@media(max-width:800px) {
    #top-left-menu li {
    font-size: 10px;
    padding: 0 0 0 3px;
    margin: 0 3px 0 0;
}
#top-left-menu li:after {
    padding-right: 1px;
}
.top-left-menu .hide_sec {
    display: none;
}
.section3 .block_social_top .icons-label, .section3 .newsletter .newsletter-title {
    font-size: 10.7px;
}
.section3 .newsletter .newsletter-popup input[type=submit] {
    padding: 1px 11px 0;
}
.section3 .form_search, .section3 .newsletter {
    margin-right: 12px;
}
.section3 .NewText {
    margin-right: 7%}
.section3 .NewText .icons-label_2 {
    font-size: 13px;
}
.searchform input[type=search] {
    width: 115px;
}
.mainHeaderMenu>li>a {
    font-size: 10.9px;
    padding: 17px 4px 12px;
}
#footer .ft_section_1 .col1 {
    width: 32%;
    margin-left: 10px;
}
#footer .ft_section_1 .col2 {
    width: 100%}
#footer .block_footer_widgets .column {
    width: 49%;
    margin-left: 10px;
}
}@media(max-width:768px) {
    #header .top>*, .top {
    top: 0!important;
}
#top-left-menu .hide_sec, .top {
    display: block;
}
#header {
    margin-bottom: 10px;
}
#header .top {
    padding-bottom: 8px;
    height: 37px;
    z-index: 10000;
    text-align: center;
    border-bottom: 1px solid #d2d4d5;
    background: #ecebeb;
}
.top {
    position: fixed!important;
    z-index: 100;
    left: 0;
    width: 100%}
#header .top .top-center {
    width: 100%;
    float: none;
    margin: 0 auto;
    padding-top: 9px;
    display: block;
    padding-left: 70px;
}
.site-header .top-center .block_top_menu {
    display: none;
}
.site-header .top-center .alanbaMobileLogo {
    display: inline-block;
    vertical-align: top;
    margin-top: -4px;
    position: relative;
    box-sizing: border-box;
}
.site-header .top-center .alanbaMobileLogo img {
    width: auto;
    height: 35px;
}
.site-header .top-center .alanbaMobileSearch {
    display: inline-block;
    float: right;
    margin-top: 2px;
}
.site-header .top-center .alanbaMobileSearch img {
    width: auto;
    height: 25px;
}
.site-header .top-center .alanbaMobileSubMenu {
    display: inline-block;
    float: right;
    vertical-align: top;
    margin-top: 4px;
    margin-right: 10px;
    margin-left: 15px;
}
.site-header .top-center .alanbaMobileSubMenu img {
    width: auto;
    height: 20px;
}
#top-left-menu {
    padding-right: 0;
}
#top-left-menu li {
    font-size: 16px;
    text-align: center;
    padding: 0 0 0 10px;
    margin: 0 10px 0 0;
}
#top-left-menu li:nth-of-type(6):after {
    content: none;
}
#top-left-menu li:after {
    padding-right: 7px;
}
.nomobile {
    display: none!important;
}
header .section2 .name-and-slogan {
    display: none;
}
header .section2 .privatezone {
    display: inline-block;
    width: 100%;
    clear: both;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
header .section2 .privatezone img {
    float: none;
    margin: 0 auto;
}
.headStyleMenu, .section3 {
    display: none;
}
.section2 .privatezone table {
    display: inline-block;
    vertical-align: top;
}
#main {
    box-shadow: 0 2px 2px 1px rgba(0, 0, 0, .1);
    padding: 0 10px;
}
#footer .ft_section_1 .col1, #footer .ft_section_1 .col2 {
    max-height: 100%}
#footer .ft_section_1 .col1 {
    width: 100%;
    float: none;
    margin-bottom: 29px;
}
#footer .block_footer_widgets .column {
    float: none;
    width: 100%;
    margin: 0 0 10px;
}
#footer .ft_section_1 .col2, #footer .ft_section_1 .col2 .block_footer_widgets {
    width: 100%}
#footer .ft_section_1 {
    padding-bottom: 10px;
}
}@media(max-width:568px) {
    #footer .ft_section_2 #footer_menu li, #footer .ft_section_2 .copyright {
    font-size: 10px;
}
}@media(max-width:533px) {
    #top-left-menu li {
    font-size: 15px;
}
}@media(max-width:480px) {
    body #page {
    padding-bottom: 110px;
}
.top-left-menu .hide_sec, .top-left-menu .hideformobile {
    display: none;
}
#footer .copyright, #footer .ft_section_2 #footer_menu, #top-left-menu {
    text-align: center;
}
#top-left-menu li:nth-of-type(4):after {
    content: none;
}
#top-left-menu li {
    font-size: 14px;
}
#footer .ft_section_2 #footer_menu, #footer .ft_section_2 #footer_menu li {
    display: inline-block;
    float: none;
}
#main {
    padding-bottom: 10px;
}
#footer .ft_section_2 #footer_menu {
    width: 100%;
    margin: 0 auto;
    white-space: nowrap;
}
#footer .ft_section_2 .copyright {
    float: none;
    display: block;
    width: 100%}
#footer .ft_section_2 #footer_menu li {
    padding-left: 15px;
    margin-right: 0;
}
#footer .ft_section_2 #footer_menu li:last-child {
    margin-right: 0;
}
}@media(min-width:769px) and (max-width:1023px) {
    .top-center #top-left-menu li {
    padding: 0 .4vw;
    margin: 0 3px 0 0;
    font-size: 1.1vw;
}
.top-center #top-left-menu li:after {
    padding-right: 3px;
}
.section2 .section-wrap {
    display: block;
}
.section2 .privatezone {
    width: 48%;
    padding-left: 46px;
}
.section2 .name-and-slogan {
    width: 17.7%}
.section3 .block_social_top .icons-label, .section3 .newsletter .newsletter-title {
    font-size: 10.5px;
    font-size: 1.34vw;
}
.section3 .NewText {
    margin-right: 0;
    margin-left: 0;
}
.mainHeaderMenu>li>a {
    font-size: 11px;
    font-size: 1.35vw;
    padding: 16px .46vw 13px;
}
#footer .ft_section_1 .col2 {
    width: auto;
}
#footer .block_footer_widgets .column {
    width: 243px;
}
}@media(max-device-width :600px) {
    #page {
    padding-bottom: 380px;
}
}@media(max-device-width :533px) {
    #page {
    padding-bottom: 400px;
}
}@media(max-device-width :480px) {
    #page {
    padding-bottom: 480px;
}
}@media(max-device-width :414px) {
    #page {
    padding-bottom: 590px;
}
}@media(max-device-width :400px) {
    #page {
    padding-bottom: 600px;
}
}@media(max-device-width :375px) {
    #page {
    padding-bottom: 670px;
}
}@media(max-device-width :320px) {
    #page {
    padding-bottom: 770px;
}
}
#footer .col2{clear:both}
#footer .col2 .block_footer_widgets {
    float: right;
}
    #footer .col2 .appStore {
        float: left;
        margin-top: 12px;
    }
#footer .col2 .appStore a{
    display:inline-block;
    vertical-align:top;
}
#footer .col2 .appStore a img{
    height:35px;

}